// iCalamus CALFrameRepresentation strings

// Property Names

"contentFlowMode" = "Obtékání textem";
"invertedContentFlow" = "Inverze obtékání textu";
"topContentFlowDistance" = "Horní odsazení obtékajícího";
"bottomContentFlowDistance" = "Dolní odsazení obtékajícího";
"leftContentFlowDistance" = "Levé odsazení obtékajícího";
"rightContentFlowDistance" = "Pravé odsazení obtékajícího";
"name" = "Název rámečku";
"blendMode" = "Režim směšování";
"contentInflowDistances" = "Odsazení obtékajícího";